Hightail stopped supporting the Express 2.x versions on August 4th, 2017.  A new supported version is available here:

https://www.hightail.com/applications

 

Advertisements